Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236777 - View->Toolbar in console window doesn't always match reality
Summary: View->Toolbar in console window doesn't always match reality
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hugh Brock
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-17 16:46 UTC by Jeremy Katz
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-09 19:54:18 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2007-04-17 16:46:52 UTC
The View->Toolbar setting in the console window acts a little bit strangely.

Turn toolbar off, close console window, reopen console window and the menu item
is toggled off but the toolbar is there.  

Ideally, this would be persistent even across runs of virt-manager (maybe tied
to the domain?) but the menu item should at least match reality

Comment 1 Hugh Brock 2007-04-17 18:47:38 UTC
yep, should probably go in gconf. Actually makes me wonder if there is a general
case for storing per-domain preferences somewhere... I would hate to fill up
gconf with them though...

Comment 2 Hugh Brock 2007-05-09 19:54:18 UTC
I have made this consistent during a single run at least (the easy fix). We can
add stored preferences later.


Note You need to log in before you can comment on or make changes to this bug.